var patientReferringHealthFacilityCount = {
    settings: {
        city_autocompleteUrl: '',
        referringHealthFacility_autocompleteUrl: '',
    },
    init: function() {
        this.bindAutoComplete();
    },
    bindAutoComplete: function() {
        global.autocomplete.bind(patientReferringHealthFacilityCount.settings.referringHealthFacility_autocompleteUrl, '#form-referring-health-facility', '#form-referring-health-facility-id');
        global.autocomplete.bind(patientReferringHealthFacilityCount.settings.city_autocompleteUrl, '#form-city-desc', '#form-city-id');

    }
};